Subject: write-right timeout

From: St-Pierre Marc <[email-masked]>
Date: Wed, 7 Mar 2001 11:09:59 -0500

Hi,
I'm using netatalk 1.4b2+asun2.1.4 on Solaris 7 for almost a year now
without any but one small problem:

On diverse macs launching Adobe After-effects render queues, we get warning
messages after exactly 10 minutes saying something close to "you don't have
enough priviledges to write to (path)". And it is not a connection timeout,
because the application goes on to the next job in the queue and works again
for another ten minutes... So it's some strange timeout.  As for the macs
themselves, this is happening on G3s running OS9, on 9600s running 8.6, it
doesn't seem to matter.

Has anybody experienced something similar and hopefully found a fix?

Thanks!